.pix-wrapper-bande-instagram {
  position: relative;

  padding: clamp(30px, 4vw, 100px) 20px clamp(30px, 4vw, 100px);

  background-color: #F9F2EA;
  
}

.pix-wrapper-bande-instagram::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 1;
  background: url('i/bande-instagram-mask-top.svg'), url('i/bande-instagram-mask-bottom.svg');
  background-position: top -1px center, bottom -1px center;
  background-repeat: no-repeat, no-repeat;
  background-size: 100% auto, 100% auto;
}

.pix-wrapper-bande-instagram h2 {
  padding: 0 clamp(20px, 6vw, 100px);
}


.pix-wrapper-bande-instagram h2 a {
  color: currentColor;
  font-weight: inherit;
}